PS_GLYPH_SHOW(3)

NAME
PS_glyph_show — Output glyph by name

SYNOPSIS

#include <pslib.h>

void PS_glyph_show(PSDoc *psdoc, const char *glyphname)

DESCRIPTION

Output the glyph with the name glyphname. This function is similar to PS_symbol(3) but does not take the current font encoding vector into account. It is useful in cases where an abitrary glyph, not accessible through the font encoding vector, shall be output.

PS_glyph_show has been introduced in version 0.4.0 of pslib.

SEE ALSO

PS_symbol(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.